extern cvar_t aimbot_enable;
extern cvar_t aimbot_panic;
extern cvar_t aimbot_predict;
extern cvar_t speedbot;
extern cvar_t wallhack;
extern cvar_t fake_snapshot;
extern cvar_t radar;
extern int lamebot_players;
extern int lamebot_entities;
void lamebot_init();
void lamebot_next_frame();
void lamebot_register_player(int plnum);
void lamebot_calculate_angles();
void lamebot_radar();
void lamebot_modify_command(usercmd_t *cmd);
void lamebot_register_player_state(player_state_t *st, usercmd_t *cmd);
void lamebot_register_chat(char *s, int chat);
void lamebot_new_rockets();
void lamebot_rocket_alert(vec3_t pos, vec3_t angle);
